﻿@import url('https://fonts.googleapis.com/css?family=Sriracha');
@import url('https://fonts.googleapis.com/css?family=Arvo:400,400i,700');


/**********************************
    General
***********************************/

html { font-size: 100%; }  
body {
    margin: 0;
    font-family: 'Arvo', serif;
    font-size: 100%; 
    line-height: 2;
    font-weight: 400;
}
p, td, li, label {
    font-size: 1.14rem;
    line-height: 2;
    font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Sriracha', cursive;
    font-weight: 400;
    line-height: 1.4;
}        

h1 {font-size: 3.3rem;margin: 0.07rem 0 0.3rem;}
h2 {font-size: 2.6rem;margin: 0.18rem 0 0.3rem;}
h3 {font-size: 2.1rem;margin: 0.3rem 0 0.3rem;}
h4 {font-size: 1.7rem;margin: 0.47rem 0 0.3rem;}
h5 {font-size: 1.5rem;margin: 0.56rem 0 0.3rem;line-height: 1.6;}
h6 {font-size: 1.2rem;margin: 0.69rem 0 0.3rem;font-weight:bold;line-height: 1.8;}
p {margin:0.68rem 0 1rem;}

.display { margin-bottom: 0.5rem; }
.display h1 {
    font-size: 4.5rem;
    letter-spacing: 3px;
    line-height: 1.3;
    font-weight: 400;
    text-transform: capitalize;
    margin:0.4rem 0;
}
.display p {
    font-size: 1.4rem;
    line-height: 1.8;
    font-style: normal;
}

@media only screen and (max-width: 640px) {
    .display h1 {font-size: 2.5rem;}
    .display p {font-size: 1.4rem;}
    h1 {font-size: 2.3rem;}
    h2 {font-size: 2rem;}
    h3 {font-size: 1.7rem;}
    h4 {font-size: 1.4rem;}
    h5 {font-size: 1.2rem;}
    h6 {font-size: 1rem;} 
}

.is-btn {
    padding: 11px 50px 9px;
}
.is-btn-small {
    padding: 6px 25px 5px;
}

.display-font1 {font-family: 'Sriracha', cursive;}
.display-font2 {font-family: 'Arvo', serif;}
.default-font1 {font-family: 'Sriracha', cursive;}
.default-font2 {font-family: 'Arvo', serif;}